<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="cache-control" content="no-cache">
    <meta http-equiv="pragma" content="no-cache">
    <meta http-equiv="expires" content="0">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="img/kurento.png" type="image/png" />
    <link rel="stylesheet" href="css/kurento.css">
	<script src="js/jquery.min.js"></script>
    <script src="js/adapter.js"></script>
    <script src="js/kurento-utils.js"></script>
    <script src="js/presenter.js"></script>
    <title>Mentority Event Presenter</title>
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-md-5">
          <div class="row">
            <div class="col-md-12">
				Viewers:<span class="viewer_count">0</span>
			</div>
			<div class="col-md-12">
              <a id="call" href="#" class="btn btn-success">
                <span class="glyphicon glyphicon-play"></span> Presenter</a>
              <a id="terminate" href="#" class="btn btn-danger">
                <span class="glyphicon glyphicon-stop"></span> Stop</a>
            </div>
          </div>
        </div>
        <div class="col-md-7">
          <div id="videoBig">
            <video id="video" autoplay width="640px" height="480px" poster="img/webrtc.png"></video>
          </div>
        </div>
      </div>
    </div>

  </body>
</html>
